$brown: #602605;
$bright_orange: #f79f6d;
$white: #feffff;
$mustard-yellow: #b87f09;
$light-orange-91: rgba(255, 215, 185, 0.91);
$light-lavande-80: rgba(223, 159, 247, 0.8);
$spacer: 1rem;
$height: 5rem;
$thumb-size: 1.5rem;
$text-color:rgb(28, 27, 26);

@use '../../node_modules/bootstrap/scss/bootstrap.scss' with
(
    $primary: $brown,
    $secondary: $bright_orange,
    $light: $white,
    $dark: $brown,
    $headings-color: $mustard-yellow,
    $grid-breakpoints: (
        xs: 0,
        sm: 800px,
        md: 1200px,
        lg: 1400px,
        xl: 1600px,
        xxl: 1800px
    ),
    $body-color: $text-color,
    $btn-border-radius: 50px,
    $btn-border-width: 1px,
    $primary-border-subtle: $mustard-yellow,
    // $btn-link-color: $brown,
    // $btn-link-hover-color: $brown,
    // $btn-color: $brown,
    // $border-width: calc($b-width * 10), 
    $form-floating-height: $height,
    $form-range-thumb-width: $thumb-size,
    $form-range-thumb-height: $thumb-size,
    $form-range-track-bg: $bright_orange,
    $h1-font-size: 2rem,
    $h2-font-size: 1.55rem, 
    $h3-font-size: 1.45rem, 
    $h4-font-size: 1.35rem,
    $h5-font-size: 1.25rem, 
    $h6-font-size: 0.95rem,
    $font-family-sans-serif: (system-ui, -apple-system, "Lucida Sans", Roboto, "Lato", "Helvetica Neue", "Noto Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"),
    $hr-opacity: 1,
    $gradient: linear-gradient(106.5deg, $light-orange-91 23%, $light-lavande-80 93%), 
    $grid-gutter-width: 1.25rem,
    $gutters: (
        0: 0,
        1: $spacer * .25,
        2: $spacer * .5,
        3: $spacer,
        4: $spacer * 1.5,
        5: $spacer * 3,
    ), 
    $accordion-button-active-color: $brown
)